Subject: Re: [PATCH] git-unbundle - unbundle objects and references for disconnected transfer.

From: Mark Levedahl <[email-masked]>
Date: Wed, 14 Feb 2007 17:43:13 -0500

Shawn O. Pearce wrote:
> I don't really have an opinion here, as I'm fortunate enough that
> I can use an SSH or an anonymous git connection between all of my
> repositories, and thus don't really have a need for bundle/unbundle.
>
> Its just one of those operations which I thought would not happen
> often, and when it did, probably would be big.  In which case keeping
> the packfile would make the unbundle run faster, as you don't need
> to create a huge mess of loose objects.
Fair enough - I've made that change, also your other suggestion about 
piping refs directly to pack-objects. Thanks for both.

Mark